Subject: Problem with ICQ-ing

From: [email-masked]
Date: Fri, 24 Mar 2000 10:01:15 +0100

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi @ll,

I've got a problem with getting ICQ through our FWTK-Firewall.

I installed udp-relay on our firewall and made the following configuration:

relay 192.168.0.* * 4000 icq.mirabilis.com 4000 any
relay 192.168.0.* * 4001 icq.mirabilis.com 4001 any
relay 192.168.0.* * 4002 icq.mirabilis.com 4002 any
relay 192.168.0.* * 4003 icq.mirabilis.com 4003 any
relay 192.168.0.* * 4004 icq.mirabilis.com 4004 any
relay 192.168.0.* * 4005 icq.mirabilis.com 4005 any
relay 192.168.0.* * 4006 icq.mirabilis.com 4006 any
relay icq.mirabilis.com * 4000 192.168.0.* 4000 any
relay icq.mirabilis.com * 4001 192.168.0.* 4001 any
relay icq.mirabilis.com * 4002 192.168.0.* 4002 any
relay icq.mirabilis.com * 4003 192.168.0.* 4003 any
relay icq.mirabilis.com * 4004 192.168.0.* 4004 any
relay icq.mirabilis.com * 4005 192.168.0.* 4005 any
relay icq.mirabilis.com * 4006 192.168.0.* 4006 any

I pointed my Clients to the Firewall. They are
able to register on the ICQ-Network but they never get messages from
another.
Does every Client have to use another Port?
Must I plug those udp-ports for every Client explicitly?

Mit freundlichem Gruss / Best Regards
-------------------------------------------------------------------------
- Dieter Windmüller -
Netzstation Informationstechnik GmbH
Panoramastr. 17; 74417 Gschwend
Tel: +49 7972 936770 Fax: +49 7972 936790
e-mail: [email-masked]